Subject: bug#20726: Bug report: Preview-latex confused by todonotes?

From: Dominique Devriese <[email-masked]>
Date: Mon, 8 Jun 2015 20:21:39 +0200

Dear Tassilo,

Thanks, I didn't notice that bug, the workaround mentioned there works
for me.  Strange that upstream pgf doesn't apply it...

Thanks for your help!
Dominique

2015-06-08 17:43 GMT+02:00 Tassilo Horn <[email-masked]>:
> Dominique Devriese <[email-masked]> writes:
>
> Hi Dominique,
>
>> I'd like to report a bug about preview-latex.  It seems to be confused
>> by documents that use the todonotes package.
>
> Yes, I can reproduce that.  The todonotes package uses TikZ, and preview
> has a problem with that.  See bug#20749.
>
> Bye,
> Tassilo